#rec1378014971 {
    pointer-events: none; /* Отключаем события мыши для контейнера, чтобы он не блокировал события для элементов под ним */
}
.uc-invisible {
    pointer-events: none; /* Отключаем события мыши для контейнера, чтобы он не блокировал события для элементов под ним */
}

.tn-group {
    max-width: 1524px;
}
/* Увеличиваем ширину блока CL46 до 1524px */
.t-container {
  max-width: 1524px !important;
}
.t431__table-wrapper {
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
}

.t-col_12 {
    max-width: 100%
}

.t-col {
    margin-left: 0px;
    margin-right: 0px;
}
.t396__artboard .card-hover {
  background-color: #ffffff !important;   /* перебиваем встроенные стили */
  border-radius: 20px !important;
  overflow: hidden !important;
  transition: background-color .3s ease !important;
}

/* Ховер эффект */
.t396__artboard .card-hover:hover {
  background-color: #D8EBDC !important;
}